.skz-open-purchase, #purchase-popup button {
    background-color: #0074cc;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
}

.popup-window-overlay {
    position: fixed !important;
    inset: 0 !important;
    width: auto !important;
    height: auto !important;
}

#popup-window-content-purchase {
    max-height: 80vh;
    overflow-y: auto;
    margin: 20px 0 0 0;
}

.purchase-popup-window {
    border-radius: 15px !important;
}

.purchase-popup-window .popup-window-close-icon {
}

#purchase-popup {
    padding: 0 25px 25px 25px;
    max-width: 550px;
}

#purchase-form {
    font-size: 15px;
}

#purchase-popup .purchase-wrapper {
    margin: 0 0 15px 0;
}

#purchase-popup .purchase-block {
    display: flex;
    flex-direction: column;
}

#purchase-popup .purchase-title {
    margin: 0 0 10px 0;
}

#purchase-popup .purchase-block label {
    display: flex;
    align-items: center;
    gap: 5px;
}

#purchase-popup .purchase-block label input[type="radio"] {
    margin: 0;
}

#purchase-popup input[type="text"], input[type="email"], input[type="tel"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

#inputBIN {
    margin: 0 !important;
}

.bin-wrapper {
    display: flex;
    gap: 10px;
}


/*
label {
    display: block;
    font-weight: bold;
    margin-top: 10px;
}*/

/*drag*/

.upload-dropzone {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    border: 2px dashed #c9d1d9;
    border-radius: 10px;
    padding: 30px;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
    transition: 0.25s;
    background: #fafbfc;
    text-align: center;
}

.upload-dropzone:hover {
    border-color: #3b82f6;
    background: #f0f6ff;
}

.upload-dropzone input {
    display: none;
}

.upload-limit {
    font-size: 13px;
    color: #6b7280;
}

.upload-note {
    margin-bottom: 10px;
}

.upload-dropzone input[type='file'] {
    cursor: pointer;
}

@media (max-width: 477px) {
    .upload-dropzone input[type='file'] {
        width: 100%;
    }
}

@media (min-width: 580px) {
    #purchase-popup {
        width: 550px;
    }
}


